<?php 
if ( !class_exists( 'WooCommerce' ) ) { 
	return false;
}
if(!WC()->cart ){
	return;
}
$sweWrap = 'swe-woo-cart swe-wrapper';
if ($settings['layout_style']) {
	$sweWrap .= ' ' . $settings['layout_style'];
}
if( isset( $settings['lstyle'] ) ){
	$sweWrap .= ' template-' . $settings['lstyle'];
}
$cart_count = WC()->cart->get_cart_contents_count();
$cart_total = WC()->cart->get_cart_total();

global $woocommerce;
if( $settings['lstyle'] == 'style2' ){
	include( get_template_directory() .'/sw_woocommerce/elementor/template-woo-cart-style2.php' );
}else{
	include( get_template_directory() .'/sw_woocommerce/elementor/template-woo-cart-style1.php' );
}
?>